Status

()

Firefox
General
--
critical
RESOLVED INVALID
11 years ago
10 years ago

People

(Reporter: Jack Smith, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

URGENT. I downloaded the new Firefox 2 to my Mac and now QuarkXPress 6.5 will not open. I appears Firefox has a compatibility problem. I've restarted the Mac...and I also turned it off and then turned it on but no luck. I have been running Quark for years with no problems. Firefox 2 upgrade is the only software I downloaded. Prior to it Quark was working fine. Please advise ASAP.

Reproducible: Always

Steps to Reproduce:
1. Turn on Mac
2. Double click on Quark Application
3.
Actual Results:  
Quark will not open

Expected Results:  
Quark has alwasy opened.

Is there a way to undpo the download and dump Firefox 2 and go back to the previous version of Firefox?
It's pretty unlikely that an update to Firefox would have caused QuarkXPress to stop working. You're more likely to get help with QuarkXPress problems by using their support options.
Summary: Incompatible with quarik → Incompatible with Quark

Comment 2

10 years ago
Unlikely to have Quark crashing because of FF.
No other reports found in bugzilla, neither in Quark Public KB.
Closing but please re-open if you can reproduce the issue.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.